PKGCTL-AUTH-STATUS(1)

NAME
pkgctl-auth-status - View authentication status

SYNOPSIS

pkgctl auth status [OPTIONS]

DESCRIPTION

Verifies and displays information about your authentication state of services like the GitLab instance and reports issues if any.

OPTIONS

-t, --show-token
    Display the auth token

-h, --help
    Show a help text

SEE ALSO

pkgctl-auth-login(1)

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.